.blogWrap {
	> a {
		float: left;
		width: 50vw;
		figure {
			margin: 0;
			width: 100%;
			height: 50vw;
			overflow: hidden;
		}
		div {
			background-color: #fff;
			padding: 15px;
			height: 62px;
			overflow: hidden;
		}
	}
	img {
		width: 100%;
	}
	p {
		margin: 0;
		font-size: 12px;

	}
}
.blogBanner {
	margin: 0 0 30px;
	width: 100%;
}
.blogInner {
	padding: 0 30px;
	p {
		font-size: 12px;
	}
}
.blogTitle {
	color: $primary_color;
	font-size: 16px;
	margin: 0 0 30px 0;
}